@charset "UTF-8";

/* ----- ヘッド装飾 ----- */
#ja #decoration-basic {background-image: url(../imgs/ja/contents/decoration_basic.png);}

/* ----- イベントステータス ----- */
#ja .junbi-chu {background-image: url(../imgs/ja/event_list/status/junbi_chu.png);}
#en .junbi-chu {background-image: url(../imgs/en/event_list/status/junbi_chu.png);}
#fr .junbi-chu {background-image: url(../imgs/fr/event_list/status/junbi_chu.png);}
#de .junbi-chu {background-image: url(../imgs/de/event_list/status/junbi_chu.png);}

#ja .boshu-chu {background-image: url(../imgs/ja/event_list/status/boshu_chu.png);}
#en .boshu-chu {background-image: url(../imgs/en/event_list/status/boshu_chu.png);}
#fr .boshu-chu {background-image: url(../imgs/fr/event_list/status/boshu_chu.png);}
#de .boshu-chu {background-image: url(../imgs/de/event_list/status/boshu_chu.png);}

#ja .kaisai-chu {background-image: url(../imgs/ja/event_list/status/kaisai_chu.png);}
#en .kaisai-chu {background-image: url(../imgs/en/event_list/status/kaisai_chu.png);}
#fr .kaisai-chu {background-image: url(../imgs/fr/event_list/status/kaisai_chu.png);}
#de .kaisai-chu {background-image: url(../imgs/de/event_list/status/kaisai_chu.png);}

#ja .kekka-happyou {background-image: url(../imgs/ja/event_list/status/kekka_happyou.png);}
#en .kekka-happyou {background-image: url(../imgs/en/event_list/status/kekka_happyou.png);}
#fr .kekka-happyou {background-image: url(../imgs/fr/event_list/status/kekka_happyou.png);}
#de .kekka-happyou {background-image: url(../imgs/de/event_list/status/kekka_happyou.png);}

#ja .koukai-chu {background-image: url(../imgs/ja/event_list/status/koukai_chu.png);}
#en .koukai-chu {background-image: url(../imgs/en/event_list/status/koukai_chu.png);}
#fr .koukai-chu {background-image: url(../imgs/fr/event_list/status/koukai_chu.png);}
#de .koukai-chu {background-image: url(../imgs/de/event_list/status/koukai_chu.png);}

#ja .shuuryou {background-image: url(../imgs/ja/event_list/status/shuuryou.png);}
#en .shuuryou {background-image: url(../imgs/en/event_list/status/shuuryou.png);}
#fr .shuuryou {background-image: url(../imgs/fr/event_list/status/shuuryou.png);}
#de .shuuryou {background-image: url(../imgs/de/event_list/status/shuuryou.png);}

#ja .uketsuke-chu {background-image: url(../imgs/ja/event_list/status/uketsuke_chu.png);}
#en .uketsuke-chu {background-image: url(../imgs/en/event_list/status/uketsuke_chu.png);}
#fr .uketsuke-chu {background-image: url(../imgs/fr/event_list/status/uketsuke_chu.png);}
#de .uketsuke-chu {background-image: url(../imgs/de/event_list/status/uketsuke_chu.png);}

/* コンテンツフレーム、ニューつきの見出し */
.content-frame-subject-new {background-image: url(../imgs/ja/contents/content_frame/subject_new.png)}
#fr .content-frame-subject-new {background-image: url(../imgs/fr/contents/content_frame/subject_new.png)}
#de .content-frame-subject-new {background-image: url(../imgs/de/contents/content_frame/subject_new.png)}

/* 子ページ飾り */
#decoration-basic {background-image: url(../imgs/en/contents/decoration_basic.png);}
#ja #decoration-basic {background-image: url(../imgs/ja/contents/decoration_basic.png);}

/* 回顧録：子ページ飾り */
.memoir #decoration-basic {background-image: url(../imgs/en/contents/decoration_memoir.png);}
#ja .memoir #decoration-basic {background-image: url(../imgs/ja/contents/decoration_memoir.png);}

/* 画面サイズ640px以上 */
/*----------------------------------------------------------------------------*/
@media screen and (min-width: 640px) {
	
}

/* 画面サイズ640px以下 */
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
}